lang.assign_student_work.title = Assignments
lang.assign_student_work.back_button_title = Go Back to the list of all students 
lang.assign_student_work.main_menu_title = Go to the Main Menu 
lang.assign_student_work.new_item_title = Send a new message to this student re: this assignment  
lang.assign_student_work.command_disabled = Command disabled

lang.assign_student_work.info_title = If you posted this message, shows when others first opened it.
lang.assign_student_work.assignment_info_title = When did your students first open this assignment?

lang.assign_student_work.read_assignment_help = Read the original assignment
lang.assign_student_work.subject_help = Read this message

lang.assign_student_work.attach_title = Paperclips mark messages with one or more attachments.
lang.assign_student_work.unread_title = Red stars mark messages you have not yet opened.

lang.assign_student_work.no_subject = (No Subject)
lang.assign_student_work.teacher_hidden = (hidden)
lang.assign_student_work.read_only = (read-only)

lang.assign_student_work.regarding_label = Re:  


lang.assign_student_work.flag_link_title = Click to toggle flag on/off.
lang.assign_student_work.noflag_title = Flag is NOT set
lang.assign_student_work.flag_title = Flag is set
